# controls
bind up +forward
bind left +turnleft
bind right +turnright
bind space attack

# set some game variables
set ship_maxspeed 10 
set ship_acceleration 10
set ship_rotationspeed 180
set ship_maxattackrate 10

set rocket_timetolive 1.0
set rocket_speed 15
